.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32028/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1411.285909px;}
._33{margin-left:-15.750362px;}
._32{margin-left:-8.810510px;}
._1{margin-left:-6.234139px;}
._8{margin-left:-4.654375px;}
._9{margin-left:-3.260158px;}
._0{margin-left:-1.896561px;}
._2{width:1.060783px;}
._b{width:3.108746px;}
._2c{width:4.281583px;}
._2d{width:19.651435px;}
._2e{width:20.772121px;}
._d{width:22.287334px;}
._a{width:23.779788px;}
._3e{width:25.081062px;}
._12{width:26.206433px;}
._1b{width:27.462237px;}
._5{width:28.788244px;}
._6{width:30.322459px;}
._2a{width:31.621164px;}
._15{width:33.889635px;}
._3f{width:35.565870px;}
._1e{width:37.712504px;}
._16{width:39.001849px;}
._17{width:40.413905px;}
._27{width:44.037481px;}
._21{width:45.371646px;}
._22{width:46.470346px;}
._2b{width:48.766864px;}
._20{width:50.109919px;}
._3d{width:52.804253px;}
._1d{width:54.848613px;}
._1a{width:56.158240px;}
._31{width:65.621908px;}
._23{width:67.791137px;}
._18{width:68.929612px;}
._34{width:75.681044px;}
._3{width:79.071123px;}
._4{width:80.492663px;}
._30{width:81.653750px;}
._2f{width:82.756693px;}
._f{width:88.412352px;}
._26{width:91.021168px;}
._25{width:92.736087px;}
._38{width:98.793086px;}
._37{width:99.928621px;}
._7{width:101.880457px;}
._35{width:104.779170px;}
._29{width:108.148888px;}
._14{width:110.486605px;}
._3c{width:111.921646px;}
._10{width:127.956800px;}
._11{width:128.969983px;}
._1f{width:131.152455px;}
._3a{width:139.215728px;}
._39{width:140.351448px;}
._40{width:141.966614px;}
._3b{width:146.908952px;}
._36{width:151.440901px;}
._1c{width:161.569207px;}
._24{width:164.660665px;}
._28{width:171.650308px;}
._19{width:174.789379px;}
._e{width:299.372575px;}
._13{width:336.754517px;}
.fc5{color:rgb(79,120,79);}
.fc4{color:transparent;}
.fc3{color:rgb(0,112,192);}
.fc6{color:rgb(24,24,24);}
.fc2{color:rgb(248,248,248);}
.fc1{color:rgb(123,123,123);}
.fc0{color:rgb(25,25,25);}
.fs5{font-size:52.798042px;}
.fs3{font-size:70.558056px;}
.fs0{font-size:79.198063px;}
.fs4{font-size:88.318071px;}
.fs1{font-size:105.598084px;}
.fs2{font-size:123.358099px;}
.fs7{font-size:141.118113px;}
.fs6{font-size:193.918155px;}
.y0{bottom:0.000000px;}
.y1{bottom:43.731416px;}
.y20{bottom:50.595422px;}
.y61{bottom:52.155423px;}
.y2c{bottom:66.663435px;}
.y1f{bottom:78.051444px;}
.y79{bottom:78.519444px;}
.y60{bottom:79.611445px;}
.y65{bottom:84.291449px;}
.y8f{bottom:92.559455px;}
.y2b{bottom:94.119456px;}
.y9c{bottom:95.055457px;}
.y1e{bottom:105.507466px;}
.y5f{bottom:107.223467px;}
.y23{bottom:109.251469px;}
.y78{bottom:109.407469px;}
.yb{bottom:111.435470px;}
.y64{bottom:118.611476px;}
.y2a{bottom:121.575478px;}
.y8e{bottom:123.447480px;}
.y84{bottom:124.071480px;}
.y9b{bottom:126.099482px;}
.y1d{bottom:133.119488px;}
.y5e{bottom:134.679489px;}
.y22{bottom:140.139493px;}
.y77{bottom:140.295493px;}
.ya{bottom:142.479495px;}
.y63{bottom:153.087504px;}
.y9a{bottom:156.987507px;}
.y83{bottom:158.391508px;}
.y1c{bottom:160.575510px;}
.y5d{bottom:162.135511px;}
.y21{bottom:171.027518px;}
.y76{bottom:171.339518px;}
.y9{bottom:173.367520px;}
.y29{bottom:176.643523px;}
.y99{bottom:187.875532px;}
.y1b{bottom:188.031532px;}
.y5c{bottom:189.591533px;}
.y82{bottom:192.711535px;}
.y28{bottom:204.099544px;}
.y72{bottom:205.659546px;}
.y68{bottom:206.595546px;}
.y1a{bottom:215.487554px;}
.y81{bottom:227.187563px;}
.y27{bottom:231.555566px;}
.y10{bottom:234.363569px;}
.y71{bottom:236.547570px;}
.y5b{bottom:237.171571px;}
.y8d{bottom:238.419572px;}
.y12{bottom:248.091580px;}
.y80{bottom:261.507590px;}
.yf{bottom:261.819591px;}
.y75{bottom:264.003592px;}
.y5a{bottom:264.627593px;}
.y8{bottom:266.187594px;}
.y70{bottom:267.435595px;}
.y8c{bottom:269.307597px;}
.y11{bottom:275.547602px;}
.ye{bottom:289.275613px;}
.y59{bottom:292.083615px;}
.y74{bottom:295.047617px;}
.y7f{bottom:295.827618px;}
.y7{bottom:297.075619px;}
.y8b{bottom:300.195621px;}
.y95{bottom:304.407625px;}
.y98{bottom:306.435626px;}
.y58{bottom:319.539637px;}
.y73{bottom:325.935642px;}
.y6{bottom:328.119644px;}
.y7e{bottom:330.303645px;}
.y94{bottom:335.607650px;}
.y97{bottom:337.635651px;}
.y6f{bottom:351.051662px;}
.y5{bottom:359.007668px;}
.y8a{bottom:362.283671px;}
.y93{bottom:366.807675px;}
.y96{bottom:368.835676px;}
.y57{bottom:373.203680px;}
.y67{bottom:376.323682px;}
.y19{bottom:377.103683px;}
.y6e{bottom:382.095687px;}
.yd{bottom:386.931691px;}
.y4{bottom:389.895693px;}
.y89{bottom:393.171696px;}
.y7d{bottom:406.587706px;}
.y41{bottom:406.743707px;}
.y18{bottom:407.991708px;}
.y66{bottom:410.799710px;}
.y6d{bottom:412.983712px;}
.y47{bottom:414.699713px;}
.y56{bottom:418.755716px;}
.y3b{bottom:422.811719px;}
.y88{bottom:424.215721px;}
.y92{bottom:427.023723px;}
.y25{bottom:427.959724px;}
.y4c{bottom:428.427724px;}
.y40{bottom:434.199729px;}
.y17{bottom:438.879732px;}
.y35{bottom:440.595734px;}
.y7c{bottom:440.907734px;}
.y46{bottom:442.155735px;}
.y6c{bottom:443.871736px;}
.y13{bottom:446.211738px;}
.y55{bottom:449.643741px;}
.y3a{bottom:450.267741px;}
.y87{bottom:455.103745px;}
.y4b{bottom:456.039746px;}
.y30{bottom:458.379748px;}
.y3f{bottom:461.811751px;}
.y24{bottom:462.435751px;}
.y62{bottom:462.903752px;}
.y34{bottom:468.207756px;}
.y26{bottom:468.675756px;}
.y45{bottom:469.767757px;}
.y16{bottom:469.923757px;}
.y91{bottom:471.951759px;}
.y6b{bottom:474.915761px;}
.y7b{bottom:475.383762px;}
.y39{bottom:477.879764px;}
.y54{bottom:480.687766px;}
.y4a{bottom:483.495768px;}
.y2f{bottom:485.835770px;}
.y86{bottom:485.991770px;}
.y3e{bottom:489.267773px;}
.y33{bottom:495.663778px;}
.y44{bottom:497.223779px;}
.y50{bottom:498.627780px;}
.y15{bottom:500.811782px;}
.y38{bottom:505.335785px;}
.y6a{bottom:505.803786px;}
.y49{bottom:510.951790px;}
.y53{bottom:511.575790px;}
.y2e{bottom:513.291792px;}
.y3d{bottom:516.723795px;}
.y90{bottom:516.879795px;}
.y32{bottom:523.119800px;}
.y43{bottom:524.679801px;}
.y4f{bottom:526.083802px;}
.y14{bottom:531.699807px;}
.y37{bottom:532.791807px;}
.yc{bottom:533.883808px;}
.y69{bottom:536.691811px;}
.y48{bottom:538.407812px;}
.y2d{bottom:540.747814px;}
.y7a{bottom:542.307815px;}
.y52{bottom:542.463815px;}
.y3c{bottom:544.179817px;}
.y85{bottom:550.419822px;}
.y31{bottom:550.575822px;}
.y42{bottom:552.135823px;}
.y4e{bottom:553.539824px;}
.y36{bottom:560.247829px;}
.y4d{bottom:580.995846px;}
.y3{bottom:662.583911px;}
.y51{bottom:670.071917px;}
.y2{bottom:703.923944px;}
.h8{height:39.598532px;}
.h6{height:52.918542px;}
.h1{height:54.293985px;}
.h3{height:59.398548px;}
.h7{height:66.238553px;}
.h2{height:72.392437px;}
.h5{height:79.198563px;}
.h4{height:92.518574px;}
.ha{height:105.838585px;}
.h9{height:145.438616px;}
.h0{height:773.500000px;}
.w0{width:1094.600000px;}
.x0{left:0.000000px;}
.x15{left:88.439851px;}
.x23{left:90.467852px;}
.x4{left:98.735859px;}
.x24{left:100.451860px;}
.x20{left:106.535865px;}
.x22{left:111.215869px;}
.x1f{left:114.647872px;}
.x14{left:120.107876px;}
.x16{left:122.915878px;}
.x27{left:134.771888px;}
.x2{left:136.644409px;}
.x9{left:140.700413px;}
.x17{left:148.655899px;}
.x8{left:153.180423px;}
.xb{left:156.300425px;}
.x3{left:184.848448px;}
.x2a{left:187.344450px;}
.xa{left:209.340467px;}
.x29{left:259.104507px;}
.x25{left:302.628542px;}
.x28{left:355.668585px;}
.x6{left:364.560592px;}
.x11{left:424.776640px;}
.xc{left:472.044678px;}
.xd{left:500.904701px;}
.x2e{left:612.756790px;}
.x34{left:622.272798px;}
.x2f{left:644.112815px;}
.x2d{left:645.984817px;}
.x30{left:649.572820px;}
.x1{left:650.664821px;}
.x26{left:654.408824px;}
.x13{left:662.520830px;}
.x12{left:670.632837px;}
.x2c{left:672.816838px;}
.x2b{left:692.004854px;}
.x7{left:725.232880px;}
.xf{left:729.444884px;}
.xe{left:733.968887px;}
.x10{left:744.264895px;}
.x5{left:751.128901px;}
.x18{left:777.804922px;}
.x21{left:807.600946px;}
.x33{left:826.476961px;}
.x1d{left:844.260975px;}
.x31{left:848.316979px;}
.x1a{left:849.408980px;}
.x1e{left:855.336984px;}
.x1b{left:859.548988px;}
.x1c{left:861.732989px;}
.x32{left:865.320992px;}
.x19{left:885.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1447.472727pt;}
._33{margin-left:-16.154217pt;}
._32{margin-left:-9.036420pt;}
._1{margin-left:-6.393989pt;}
._8{margin-left:-4.773718pt;}
._9{margin-left:-3.343752pt;}
._0{margin-left:-1.945191pt;}
._2{width:1.087983pt;}
._b{width:3.188457pt;}
._2c{width:4.391367pt;}
._2d{width:20.155318pt;}
._2e{width:21.304740pt;}
._d{width:22.858804pt;}
._a{width:24.389526pt;}
._3e{width:25.724167pt;}
._12{width:26.878393pt;}
._1b{width:28.166397pt;}
._5{width:29.526404pt;}
._6{width:31.099957pt;}
._2a{width:32.431963pt;}
._15{width:34.758600pt;}
._3f{width:36.477816pt;}
._1e{width:38.679492pt;}
._16{width:40.001897pt;}
._17{width:41.450159pt;}
._27{width:45.166647pt;}
._21{width:46.535021pt;}
._22{width:47.661893pt;}
._2b{width:50.017296pt;}
._20{width:51.394789pt;}
._3d{width:54.158208pt;}
._1d{width:56.254988pt;}
._1a{width:57.598195pt;}
._31{width:67.304521pt;}
._23{width:69.529371pt;}
._18{width:70.697038pt;}
._34{width:77.621584pt;}
._3{width:81.098588pt;}
._4{width:82.556577pt;}
._30{width:83.747436pt;}
._2f{width:84.878660pt;}
._f{width:90.679335pt;}
._26{width:93.355044pt;}
._25{width:95.113935pt;}
._38{width:101.326242pt;}
._37{width:102.490893pt;}
._7{width:104.492777pt;}
._35{width:107.465816pt;}
._29{width:110.921937pt;}
._14{width:113.319595pt;}
._3c{width:114.791432pt;}
._10{width:131.237743pt;}
._11{width:132.276906pt;}
._1f{width:134.515338pt;}
._3a{width:142.785362pt;}
._39{width:143.950203pt;}
._40{width:145.606783pt;}
._3b{width:150.675848pt;}
._36{width:155.324001pt;}
._1c{width:165.712007pt;}
._24{width:168.882733pt;}
._28{width:176.051598pt;}
._19{width:179.271158pt;}
._e{width:307.048795pt;}
._13{width:345.389248pt;}
.fs5{font-size:54.151838pt;}
.fs3{font-size:72.367237pt;}
.fs0{font-size:81.228783pt;}
.fs4{font-size:90.582637pt;}
.fs1{font-size:108.305728pt;}
.fs2{font-size:126.521127pt;}
.fs7{font-size:144.736526pt;}
.fs6{font-size:198.890416pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:44.852735pt;}
.y20{bottom:51.892740pt;}
.y61{bottom:53.492741pt;}
.y2c{bottom:68.372753pt;}
.y1f{bottom:80.052763pt;}
.y79{bottom:80.532763pt;}
.y60{bottom:81.652764pt;}
.y65{bottom:86.452768pt;}
.y8f{bottom:94.932775pt;}
.y2b{bottom:96.532776pt;}
.y9c{bottom:97.492777pt;}
.y1e{bottom:108.212785pt;}
.y5f{bottom:109.972787pt;}
.y23{bottom:112.052788pt;}
.y78{bottom:112.212788pt;}
.yb{bottom:114.292790pt;}
.y64{bottom:121.652796pt;}
.y2a{bottom:124.692798pt;}
.y8e{bottom:126.612800pt;}
.y84{bottom:127.252800pt;}
.y9b{bottom:129.332802pt;}
.y1d{bottom:136.532808pt;}
.y5e{bottom:138.132809pt;}
.y22{bottom:143.732814pt;}
.y77{bottom:143.892814pt;}
.ya{bottom:146.132816pt;}
.y63{bottom:157.012824pt;}
.y9a{bottom:161.012827pt;}
.y83{bottom:162.452829pt;}
.y1c{bottom:164.692830pt;}
.y5d{bottom:166.292832pt;}
.y21{bottom:175.412839pt;}
.y76{bottom:175.732839pt;}
.y9{bottom:177.812841pt;}
.y29{bottom:181.172844pt;}
.y99{bottom:192.692853pt;}
.y1b{bottom:192.852853pt;}
.y5c{bottom:194.452854pt;}
.y82{bottom:197.652857pt;}
.y28{bottom:209.332866pt;}
.y72{bottom:210.932867pt;}
.y68{bottom:211.892868pt;}
.y1a{bottom:221.012875pt;}
.y81{bottom:233.012885pt;}
.y27{bottom:237.492889pt;}
.y10{bottom:240.372891pt;}
.y71{bottom:242.612893pt;}
.y5b{bottom:243.252893pt;}
.y8d{bottom:244.532894pt;}
.y12{bottom:254.452902pt;}
.y80{bottom:268.212913pt;}
.yf{bottom:268.532913pt;}
.y75{bottom:270.772915pt;}
.y5a{bottom:271.412916pt;}
.y8{bottom:273.012917pt;}
.y70{bottom:274.292918pt;}
.y8c{bottom:276.212920pt;}
.y11{bottom:282.612925pt;}
.ye{bottom:296.692936pt;}
.y59{bottom:299.572938pt;}
.y74{bottom:302.612941pt;}
.y7f{bottom:303.412941pt;}
.y7{bottom:304.692942pt;}
.y8b{bottom:307.892945pt;}
.y95{bottom:312.212948pt;}
.y98{bottom:314.292950pt;}
.y58{bottom:327.732961pt;}
.y73{bottom:334.292966pt;}
.y6{bottom:336.532968pt;}
.y7e{bottom:338.772970pt;}
.y94{bottom:344.212974pt;}
.y97{bottom:346.292976pt;}
.y6f{bottom:360.052987pt;}
.y5{bottom:368.212993pt;}
.y8a{bottom:371.572996pt;}
.y93{bottom:376.213000pt;}
.y96{bottom:378.293001pt;}
.y57{bottom:382.773005pt;}
.y67{bottom:385.973007pt;}
.y19{bottom:386.773008pt;}
.y6e{bottom:391.893012pt;}
.yd{bottom:396.853016pt;}
.y4{bottom:399.893019pt;}
.y89{bottom:403.253021pt;}
.y7d{bottom:417.013032pt;}
.y41{bottom:417.173032pt;}
.y18{bottom:418.453033pt;}
.y66{bottom:421.333036pt;}
.y6d{bottom:423.573038pt;}
.y47{bottom:425.333039pt;}
.y56{bottom:429.493042pt;}
.y3b{bottom:433.653046pt;}
.y88{bottom:435.093047pt;}
.y92{bottom:437.973049pt;}
.y25{bottom:438.933050pt;}
.y4c{bottom:439.413050pt;}
.y40{bottom:445.333055pt;}
.y17{bottom:450.133059pt;}
.y35{bottom:451.893060pt;}
.y7c{bottom:452.213060pt;}
.y46{bottom:453.493061pt;}
.y6c{bottom:455.253063pt;}
.y13{bottom:457.653065pt;}
.y55{bottom:461.173068pt;}
.y3a{bottom:461.813068pt;}
.y87{bottom:466.773072pt;}
.y4b{bottom:467.733073pt;}
.y30{bottom:470.133075pt;}
.y3f{bottom:473.653078pt;}
.y24{bottom:474.293078pt;}
.y62{bottom:474.773078pt;}
.y34{bottom:480.213083pt;}
.y26{bottom:480.693083pt;}
.y45{bottom:481.813084pt;}
.y16{bottom:481.973084pt;}
.y91{bottom:484.053086pt;}
.y6b{bottom:487.093088pt;}
.y7b{bottom:487.573089pt;}
.y39{bottom:490.133091pt;}
.y54{bottom:493.013093pt;}
.y4a{bottom:495.893095pt;}
.y2f{bottom:498.293097pt;}
.y86{bottom:498.453097pt;}
.y3e{bottom:501.813100pt;}
.y33{bottom:508.373105pt;}
.y44{bottom:509.973107pt;}
.y50{bottom:511.413108pt;}
.y15{bottom:513.653110pt;}
.y38{bottom:518.293113pt;}
.y6a{bottom:518.773114pt;}
.y49{bottom:524.053118pt;}
.y53{bottom:524.693118pt;}
.y2e{bottom:526.453120pt;}
.y3d{bottom:529.973123pt;}
.y90{bottom:530.133123pt;}
.y32{bottom:536.533128pt;}
.y43{bottom:538.133129pt;}
.y4f{bottom:539.573130pt;}
.y14{bottom:545.333135pt;}
.y37{bottom:546.453136pt;}
.yc{bottom:547.573137pt;}
.y69{bottom:550.453139pt;}
.y48{bottom:552.213140pt;}
.y2d{bottom:554.613142pt;}
.y7a{bottom:556.213144pt;}
.y52{bottom:556.373144pt;}
.y3c{bottom:558.133145pt;}
.y85{bottom:564.533150pt;}
.y31{bottom:564.693150pt;}
.y42{bottom:566.293152pt;}
.y4e{bottom:567.733153pt;}
.y36{bottom:574.613158pt;}
.y4d{bottom:595.893175pt;}
.y3{bottom:679.573242pt;}
.y51{bottom:687.253248pt;}
.y2{bottom:721.973276pt;}
.h8{height:40.613879pt;}
.h6{height:54.275428pt;}
.h1{height:55.686138pt;}
.h3{height:60.921587pt;}
.h7{height:67.936977pt;}
.h2{height:74.248653pt;}
.h5{height:81.229296pt;}
.h4{height:94.890845pt;}
.ha{height:108.552395pt;}
.h9{height:149.167812pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x15{left:90.707539pt;}
.x23{left:92.787541pt;}
.x4{left:101.267548pt;}
.x24{left:103.027549pt;}
.x20{left:109.267554pt;}
.x22{left:114.067558pt;}
.x1f{left:117.587561pt;}
.x14{left:123.187565pt;}
.x16{left:126.067568pt;}
.x27{left:138.227577pt;}
.x2{left:140.148112pt;}
.x9{left:144.308115pt;}
.x17{left:152.467589pt;}
.x8{left:157.108126pt;}
.xb{left:160.308128pt;}
.x3{left:189.588152pt;}
.x2a{left:192.148154pt;}
.xa{left:214.708172pt;}
.x29{left:265.748213pt;}
.x25{left:310.388248pt;}
.x28{left:364.788292pt;}
.x6{left:373.908299pt;}
.x11{left:435.668349pt;}
.xc{left:484.148387pt;}
.xd{left:513.748411pt;}
.x2e{left:628.468503pt;}
.x34{left:638.228511pt;}
.x2f{left:660.628529pt;}
.x2d{left:662.548530pt;}
.x30{left:666.228533pt;}
.x1{left:667.348534pt;}
.x26{left:671.188537pt;}
.x13{left:679.508544pt;}
.x12{left:687.828550pt;}
.x2c{left:690.068552pt;}
.x2b{left:709.748568pt;}
.x7{left:743.828595pt;}
.xf{left:748.148599pt;}
.xe{left:752.788602pt;}
.x10{left:763.348611pt;}
.x5{left:770.388616pt;}
.x18{left:797.748638pt;}
.x21{left:828.308663pt;}
.x33{left:847.668678pt;}
.x1d{left:865.908693pt;}
.x31{left:870.068696pt;}
.x1a{left:871.188697pt;}
.x1e{left:877.268702pt;}
.x1b{left:881.588705pt;}
.x1c{left:883.828707pt;}
.x32{left:887.508710pt;}
.x19{left:908.308727pt;}
}
